/* CSS Document 
* Stili per nuovi layout 2025
*/
.logo-mc{
	height: 80px;
	width: auto;
}
.image{
	position: absolute;
}
.image-110{
	width: 110%;
}
@media (min-width:992px){
	.image-banner{
		position: absolute !important;
		top: 0;
		right: 45px; 
		height: 100%;
		width: auto;
		max-width: 520px;
		overflow: hidden;
		background-position: 50% 50%;
		background-size: cover;
		background-repeat: no-repeat;
		aspect-ratio: 3 / 2;
	}
}
@media (max-width:991.98px){
	.image-banner{
		position: relative !important;
		width: 100%;
		height: auto;
		overflow: hidden;
		background-position: 50% 50%;
		background-size: cover;
		background-repeat: no-repeat;
	}
	.image-banner:after{
		display: block;
		content: '';
		padding-bottom: 66,6666667%;
	}
}
.image-4x3{
	width: 100%;
	position: relative;
	overflow: hidden;
	background-position: 50% 50%;
	background-size: cover;
	background-repeat: no-repeat;
}
.image-4x3:after{
	display: block;
	content: '';
	padding-bottom: 75%;
}
.btn-light{
	padding: 0.5rem 1.5rem;
	font-size: 1.2rem;
	font-family: "Valizas", "Montserrat", serif;
	text-align: center;
	font-weight: 700;
	color: #00665a;
	display: inline;
	text-decoration: none !important;
	position: relative;
	background-color: #FFFFFF !important;
	width: 100%;
	border-radius: 46px;
	transition: all 0.25s ease;
}
footer .slick-sponsor-wrapper {
	border-top: 1px #f7d147 solid !important;
	padding-bottom: 0 !important;
}
.coming-soon .logo{
	max-width: 100%;
	width: 500px;
}
.home-carousel-wrapper .home-carousel .home-carousel-caption.layout-wheat-mint {
	background-color: #f7d147 !important;
}
.home-carousel-wrapper .home-carousel .home-carousel-caption.layout-wheat-mint h3{
	color: #00665a !important;
}
.btn-vota-wrapper .btn-vota-mint.layout-wheat-mint {
	background-color: #f7d147 !important;
	color: #00665a !important;
}
.btn-vota-wrapper .btn-vota-mint.layout-wheat-mint:after {
	background-color: #f7d147 !important;
}
.btn-vota-wrapper .btn-vota-mint.layout-wheat-mint:hover svg {
	fill: #00665a !important;
}
.btn-vota-wrapper .btn-vota-mint.layout-wheat-mint svg {
	fill: #00665a !important;
}